Skip to contents

# Communicate to R the correct Python version containing the relevant libraries for calculating features

Source: `R/init_theft.R`
`init_theft.Rd`

Communicate to R the correct Python version containing the relevant libraries for calculating features

## Usage

    init_theft(path_to_python)

## Arguments

path_to_python

  a string specifying the filepath to the version of Python containing the relevant libraries for calculating features

## Value

no return value; called for side effects

## Author

Trent Henderson

## Examples

    # \donttest{
    init_theft("~/opt/anaconda3/bin/python")
    # }